name: emoji_picker_flutter
description: A Flutter package that provides an Emoji picker widget with 1500+ emojis in 8 categories.
version: 1.1.2
homepage: https://github.com/Fintasys/emoji_picker_flutter

environment:
  sdk: ">=2.12.0 <3.0.0"
  flutter: ">=2.0.1"

dependencies:
  flutter:
    sdk: flutter
  shared_preferences: ^2.0.6

dev_dependencies:
  test: ^1.17.12

flutter:
  plugin:
    platforms:
      android:
        package: com.fintasys.emoji_picker_flutter
        pluginClass: EmojiPickerFlutterPlugin
      ios:
        pluginClass: EmojiPickerFlutterPlugin
      macos:
        pluginClass: EmojiPickerFlutterPlugin
